#
# spec file for package texlive-specs-m
#
# Copyright (c) 2013 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


%define build_slice m
%define __perl_requires		%{nil}
%define __os_install_post       /usr/lib/rpm/brp-compress \\\
  %(ls /usr/lib/rpm/brp-suse.d/* 2> /dev/null | grep -vE 'check-la|boot-scripts|rpath|symlink|desktop|strip-debug|gcc-output|debuginfo|libtool|kernel-log') %{nil}
# skip-check-libtool-deps
%if 0%{?_with_debug:1}
%define __debug_install_post : > %{_builddir}/%{?buildsubdir}/debugfiles.list
%define debug_package %{nil}
%endif

# skip-check-libtool-deps
Name:           texlive-specs-m
Version:        2012
Release:        4.5.2
Summary:        One spec file for all TeX Live packages
License:        Artistic-1.0 and GPL-2.0+ and LGPL-2.1+ and LPPL-1.0 and OFL-1.1 and SUSE-Public-Domain and SUSE-TeX
Group:          Development/Tools/Building
Url:            http://build.opensuse.org/package/show?package=texlive-specs-m&project=Publishing:TeXLive
Source0:        texlive-specs.tar.xz
Source1000:     macqassign.doc.tar.xz
Source1001:     macqassign.tar.xz
Source1002:     macros2e.doc.tar.xz
Source1003:     mafr.doc.tar.xz
Source1004:     mafr.tar.xz
Source1005:     magaz.doc.tar.xz
Source1006:     magaz.tar.xz
Source1007:     magyar.doc.tar.xz
Source1008:     mailing.doc.tar.xz
Source1009:     mailing.tar.xz
Source1010:     mailmerge.doc.tar.xz
Source1011:     mailmerge.tar.xz
Source1012:     makebarcode.doc.tar.xz
Source1013:     makebarcode.tar.xz
Source1014:     makebox.doc.tar.xz
Source1015:     makebox.tar.xz
Source1016:     makecell.doc.tar.xz
Source1017:     makecell.tar.xz
Source1018:     makecirc.doc.tar.xz
Source1019:     makecirc.tar.xz
Source1020:     makecmds.doc.tar.xz
Source1021:     makecmds.tar.xz
Source1022:     makedtx.doc.tar.xz
Source1023:     makedtx.tar.xz
Source1024:     makeglos.doc.tar.xz
Source1025:     makeglos.tar.xz
Source1026:     makeindex.doc.tar.xz
Source1027:     makeindex.tar.xz
Source1028:     makeplot.doc.tar.xz
Source1029:     makeplot.tar.xz
Source1030:     malayalam.doc.tar.xz
Source1031:     malayalam.tar.xz
Source1032:     manfnt.tar.xz
Source1033:     manuscript.doc.tar.xz
Source1034:     manuscript.tar.xz
Source1035:     margbib.doc.tar.xz
Source1036:     margbib.tar.xz
Source1037:     marginfix.doc.tar.xz
Source1038:     marginfix.tar.xz
Source1039:     marginnote.doc.tar.xz
Source1040:     marginnote.tar.xz
Source1041:     marvosym.doc.tar.xz
Source1042:     marvosym.tar.xz
Source1043:     match_parens.doc.tar.xz
Source1044:     match_parens.tar.xz
Source1045:     math-e.doc.tar.xz
Source1046:     mathabx-type1.doc.tar.xz
Source1047:     mathabx-type1.tar.xz
Source1048:     mathabx.doc.tar.xz
Source1049:     mathabx.tar.xz
Source1050:     mathalfa.doc.tar.xz
Source1051:     mathalfa.tar.xz
Source1052:     mathastext.doc.tar.xz
Source1053:     mathastext.tar.xz
Source1054:     mathcomp.doc.tar.xz
Source1055:     mathcomp.tar.xz
Source1056:     mathdesign.doc.tar.xz
Source1057:     mathdesign.requires
Source1058:     mathdesign.tar.xz
Source1059:     mathdots.doc.tar.xz
Source1060:     mathdots.tar.xz
Source1061:     mathexam.doc.tar.xz
Source1062:     mathexam.tar.xz
Source1063:     mathmode.doc.tar.xz
Source1064:     mathpazo.doc.tar.xz
Source1065:     mathpazo.tar.xz
Source1066:     mathspec.doc.tar.xz
Source1067:     mathspec.tar.xz
Source1068:     mathspic.doc.tar.xz
Source1069:     mathspic.tar.xz
Source1070:     mattens.doc.tar.xz
Source1071:     mattens.tar.xz
Source1072:     maybemath.doc.tar.xz
Source1073:     maybemath.tar.xz
Source1074:     mbenotes.doc.tar.xz
Source1075:     mbenotes.tar.xz
Source1076:     mcaption.doc.tar.xz
Source1077:     mcaption.tar.xz
Source1078:     mceinleger.doc.tar.xz
Source1079:     mceinleger.tar.xz
Source1080:     mcite.doc.tar.xz
Source1081:     mcite.tar.xz
Source1082:     mciteplus.doc.tar.xz
Source1083:     mciteplus.tar.xz
Source1084:     mdframed.doc.tar.xz
Source1085:     mdframed.tar.xz
Source1086:     mdputu.doc.tar.xz
Source1087:     mdputu.tar.xz
Source1088:     mdsymbol.doc.tar.xz
Source1089:     mdsymbol.tar.xz
Source1090:     mdwtools.doc.tar.xz
Source1091:     mdwtools.tar.xz
Source1092:     media9.doc.tar.xz
Source1093:     media9.tar.xz
Source1094:     meetingmins.doc.tar.xz
Source1095:     meetingmins.tar.xz
Source1096:     memdesign.doc.tar.xz
Source1097:     memexsupp.doc.tar.xz
Source1098:     memexsupp.tar.xz
Source1099:     memoir.doc.tar.xz
Source1100:     memoir.tar.xz
Source1101:     mentis.doc.tar.xz
Source1102:     mentis.tar.xz
Source1103:     menu.doc.tar.xz
Source1104:     menu.tar.xz
Source1105:     menukeys.doc.tar.xz
Source1106:     menukeys.tar.xz
Source1107:     metafont-beginners.doc.tar.xz
Source1108:     metafont.doc.tar.xz
Source1109:     metafont.tar.xz
Source1110:     metago.doc.tar.xz
Source1111:     metago.tar.xz
Source1112:     metalogo.doc.tar.xz
Source1113:     metalogo.tar.xz
Source1114:     metaobj.doc.tar.xz
Source1115:     metaobj.tar.xz
Source1116:     metaplot.doc.tar.xz
Source1117:     metaplot.tar.xz
Source1118:     metapost-examples.doc.tar.xz
Source1119:     metapost.doc.tar.xz
Source1120:     metapost.tar.xz
Source1121:     metatex.doc.tar.xz
Source1122:     metatex.tar.xz
Source1123:     metauml.doc.tar.xz
Source1124:     metauml.tar.xz
Source1125:     method.doc.tar.xz
Source1126:     method.tar.xz
Source1127:     metre.doc.tar.xz
Source1128:     metre.tar.xz
Source1129:     mex.doc.tar.xz
Source1130:     mex.tar.xz
Source1131:     mf2pt1.doc.tar.xz
Source1132:     mf2pt1.tar.xz
Source1133:     mflogo.doc.tar.xz
Source1134:     mflogo.tar.xz
Source1135:     mfnfss.doc.tar.xz
Source1136:     mfnfss.tar.xz
Source1137:     mfpic.doc.tar.xz
Source1138:     mfpic.tar.xz
Source1139:     mfpic4ode.doc.tar.xz
Source1140:     mfpic4ode.tar.xz
Source1141:     mftinc.doc.tar.xz
Source1142:     mftinc.tar.xz
Source1143:     mfware.doc.tar.xz
Source1144:     mfware.tar.xz
Source1145:     mh.doc.tar.xz
Source1146:     mh.tar.xz
Source1147:     mhchem.doc.tar.xz
Source1148:     mhchem.tar.xz
Source1149:     mhequ.doc.tar.xz
Source1150:     mhequ.tar.xz
Source1151:     microtype-de.doc.tar.xz
Source1152:     microtype.doc.tar.xz
Source1153:     microtype.tar.xz
Source1154:     midnight.doc.tar.xz
Source1155:     midnight.tar.xz
Source1156:     midpage.doc.tar.xz
Source1157:     midpage.tar.xz
Source1158:     mil3.doc.tar.xz
Source1159:     miller.doc.tar.xz
Source1160:     miller.tar.xz
Source1161:     minibox.doc.tar.xz
Source1162:     minibox.tar.xz
Source1163:     minipage-marginpar.doc.tar.xz
Source1164:     minipage-marginpar.tar.xz
Source1165:     miniplot.doc.tar.xz
Source1166:     miniplot.tar.xz
Source1167:     minitoc.doc.tar.xz
Source1168:     minitoc.tar.xz
Source1169:     minted.doc.tar.xz
Source1170:     minted.tar.xz
Source1171:     minutes.doc.tar.xz
Source1172:     minutes.tar.xz
Source1173:     misc.tar.xz
Source1174:     misc209.tar.xz
Source1175:     mkgrkindex.doc.tar.xz
Source1176:     mkgrkindex.tar.xz
Source1177:     mkjobtexmf.doc.tar.xz
Source1178:     mkjobtexmf.tar.xz
Source1179:     mkpattern.doc.tar.xz
Source1180:     mkpattern.tar.xz
Source1181:     mla-paper.doc.tar.xz
Source1182:     mla-paper.tar.xz
Source1183:     mlist.doc.tar.xz
Source1184:     mlist.tar.xz
Source1185:     mltex.doc.tar.xz
Source1186:     mltex.tar.xz
Source1187:     mmap.doc.tar.xz
Source1188:     mmap.tar.xz
Source1189:     mnsymbol.doc.tar.xz
Source1190:     mnsymbol.tar.xz
Source1191:     moderncv.doc.tar.xz
Source1192:     moderncv.tar.xz
Source1193:     moderntimeline.doc.tar.xz
Source1194:     moderntimeline.tar.xz
Source1195:     modiagram.doc.tar.xz
Source1196:     modiagram.tar.xz
Source1197:     modref.doc.tar.xz
Source1198:     modref.tar.xz
Source1199:     modroman.doc.tar.xz
Source1200:     modroman.tar.xz
Source1201:     mongolian-babel.doc.tar.xz
Source1202:     mongolian-babel.tar.xz
Source1203:     monofill.doc.tar.xz
Source1204:     monofill.tar.xz
Source1205:     montex.doc.tar.xz
Source1206:     montex.tar.xz
Source1207:     moreenum.doc.tar.xz
Source1208:     moreenum.tar.xz
Source1209:     morefloats.doc.tar.xz
Source1210:     morefloats.tar.xz
Source1211:     morehype.doc.tar.xz
Source1212:     morehype.tar.xz
Source1213:     moresize.doc.tar.xz
Source1214:     moresize.tar.xz
Source1215:     moreverb.doc.tar.xz
Source1216:     moreverb.tar.xz
Source1217:     morewrites.doc.tar.xz
Source1218:     morewrites.tar.xz
Source1219:     movie15.doc.tar.xz
Source1220:     movie15.tar.xz
Source1221:     mp3d.doc.tar.xz
Source1222:     mp3d.tar.xz
Source1223:     mparhack.doc.tar.xz
Source1224:     mparhack.tar.xz
Source1225:     mpattern.doc.tar.xz
Source1226:     mpattern.tar.xz
Source1227:     mpcolornames.doc.tar.xz
Source1228:     mpcolornames.tar.xz
Source1229:     mpgraphics.doc.tar.xz
Source1230:     mpgraphics.tar.xz
Source1231:     mpman-ru.doc.tar.xz
Source1232:     mptopdf.doc.tar.xz
Source1233:     mptopdf.tar.xz
Source1234:     ms.doc.tar.xz
Source1235:     ms.tar.xz
Source1236:     msc.doc.tar.xz
Source1237:     msc.tar.xz
Source1238:     msg.doc.tar.xz
Source1239:     msg.tar.xz
Source1240:     mslapa.doc.tar.xz
Source1241:     mslapa.tar.xz
Source1242:     msu-thesis.doc.tar.xz
Source1243:     msu-thesis.tar.xz
Source1244:     mtgreek.doc.tar.xz
Source1245:     mtgreek.tar.xz
Source1246:     multenum.doc.tar.xz
Source1247:     multenum.tar.xz
Source1248:     multi.tar.xz
Source1249:     multibbl.doc.tar.xz
Source1250:     multibbl.tar.xz
Source1251:     multibib.doc.tar.xz
Source1252:     multibib.tar.xz
Source1253:     multicap.doc.tar.xz
Source1254:     multicap.tar.xz
Source1255:     multido.doc.tar.xz
Source1256:     multido.tar.xz
Source1257:     multiobjective.doc.tar.xz
Source1258:     multiobjective.tar.xz
Source1259:     multirow.doc.tar.xz
Source1260:     multirow.tar.xz
Source1261:     munich.doc.tar.xz
Source1262:     munich.tar.xz
Source1263:     musixguit.doc.tar.xz
Source1264:     musixguit.tar.xz
Source1265:     musixtex-fonts.doc.tar.xz
Source1266:     musixtex-fonts.tar.xz
Source1267:     musixtex.doc.tar.xz
Source1268:     musixtex.tar.xz
Source1269:     musixtex_various.dif
Source1270:     musuos.doc.tar.xz
Source1271:     musuos.tar.xz
Source1272:     muthesis.doc.tar.xz
Source1273:     muthesis.tar.xz
Source1274:     mversion.doc.tar.xz
Source1275:     mversion.tar.xz
Source1276:     mwcls.doc.tar.xz
Source1277:     mwcls.tar.xz
Source1278:     mwe.doc.tar.xz
Source1279:     mwe.tar.xz
Source1280:     mxedruli.doc.tar.xz
Source1281:     mxedruli.tar.xz
Source1282:     mychemistry.doc.tar.xz
Source1283:     mychemistry.tar.xz
Source1284:     mycv.doc.tar.xz
Source1285:     mycv.tar.xz
Source1286:     mylatexformat.doc.tar.xz
Source1287:     mylatexformat.tar.xz
NoSource:       1000
NoSource:       1001
NoSource:       1002
NoSource:       1003
NoSource:       1004
NoSource:       1005
NoSource:       1006
NoSource:       1007
NoSource:       1008
NoSource:       1009
NoSource:       1010
NoSource:       1011
NoSource:       1012
NoSource:       1013
NoSource:       1014
NoSource:       1015
NoSource:       1016
NoSource:       1017
NoSource:       1018
NoSource:       1019
NoSource:       1020
NoSource:       1021
NoSource:       1022
NoSource:       1023
NoSource:       1024
NoSource:       1025
NoSource:       1026
NoSource:       1027
NoSource:       1028
NoSource:       1029
NoSource:       1030
NoSource:       1031
NoSource:       1032
NoSource:       1033
NoSource:       1034
NoSource:       1035
NoSource:       1036
NoSource:       1037
NoSource:       1038
NoSource:       1039
NoSource:       1040
NoSource:       1041
NoSource:       1042
NoSource:       1043
NoSource:       1044
NoSource:       1045
NoSource:       1046
NoSource:       1047
NoSource:       1048
NoSource:       1049
NoSource:       1050
NoSource:       1051
NoSource:       1052
NoSource:       1053
NoSource:       1054
NoSource:       1055
NoSource:       1056
NoSource:       1058
NoSource:       1059
NoSource:       1060
NoSource:       1061
NoSource:       1062
NoSource:       1063
NoSource:       1064
NoSource:       1065
NoSource:       1066
NoSource:       1067
NoSource:       1068
NoSource:       1069
NoSource:       1070
NoSource:       1071
NoSource:       1072
NoSource:       1073
NoSource:       1074
NoSource:       1075
NoSource:       1076
NoSource:       1077
NoSource:       1078
NoSource:       1079
NoSource:       1080
NoSource:       1081
NoSource:       1082
NoSource:       1083
NoSource:       1084
NoSource:       1085
NoSource:       1086
NoSource:       1087
NoSource:       1088
NoSource:       1089
NoSource:       1090
NoSource:       1091
NoSource:       1092
NoSource:       1093
NoSource:       1094
NoSource:       1095
NoSource:       1096
NoSource:       1097
NoSource:       1098
NoSource:       1099
NoSource:       1100
NoSource:       1101
NoSource:       1102
NoSource:       1103
NoSource:       1104
NoSource:       1105
NoSource:       1106
NoSource:       1107
NoSource:       1108
NoSource:       1109
NoSource:       1110
NoSource:       1111
NoSource:       1112
NoSource:       1113
NoSource:       1114
NoSource:       1115
NoSource:       1116
NoSource:       1117
NoSource:       1118
NoSource:       1119
NoSource:       1120
NoSource:       1121
NoSource:       1122
NoSource:       1123
NoSource:       1124
NoSource:       1125
NoSource:       1126
NoSource:       1127
NoSource:       1128
NoSource:       1129
NoSource:       1130
NoSource:       1131
NoSource:       1132
NoSource:       1133
NoSource:       1134
NoSource:       1135
NoSource:       1136
NoSource:       1137
NoSource:       1138
NoSource:       1139
NoSource:       1140
NoSource:       1141
NoSource:       1142
NoSource:       1143
NoSource:       1144
NoSource:       1145
NoSource:       1146
NoSource:       1147
NoSource:       1148
NoSource:       1149
NoSource:       1150
NoSource:       1151
NoSource:       1152
NoSource:       1153
NoSource:       1154
NoSource:       1155
NoSource:       1156
NoSource:       1157
NoSource:       1158
NoSource:       1159
NoSource:       1160
NoSource:       1161
NoSource:       1162
NoSource:       1163
NoSource:       1164
NoSource:       1165
NoSource:       1166
NoSource:       1167
NoSource:       1168
NoSource:       1169
NoSource:       1170
NoSource:       1171
NoSource:       1172
NoSource:       1173
NoSource:       1174
NoSource:       1175
NoSource:       1176
NoSource:       1177
NoSource:       1178
NoSource:       1179
NoSource:       1180
NoSource:       1181
NoSource:       1182
NoSource:       1183
NoSource:       1184
NoSource:       1185
NoSource:       1186
NoSource:       1187
NoSource:       1188
NoSource:       1189
NoSource:       1190
NoSource:       1191
NoSource:       1192
NoSource:       1193
NoSource:       1194
NoSource:       1195
NoSource:       1196
NoSource:       1197
NoSource:       1198
NoSource:       1199
NoSource:       1200
NoSource:       1201
NoSource:       1202
NoSource:       1203
NoSource:       1204
NoSource:       1205
NoSource:       1206
NoSource:       1207
NoSource:       1208
NoSource:       1209
NoSource:       1210
NoSource:       1211
NoSource:       1212
NoSource:       1213
NoSource:       1214
NoSource:       1215
NoSource:       1216
NoSource:       1217
NoSource:       1218
NoSource:       1219
NoSource:       1220
NoSource:       1221
NoSource:       1222
NoSource:       1223
NoSource:       1224
NoSource:       1225
NoSource:       1226
NoSource:       1227
NoSource:       1228
NoSource:       1229
NoSource:       1230
NoSource:       1231
NoSource:       1232
NoSource:       1233
NoSource:       1234
NoSource:       1235
NoSource:       1236
NoSource:       1237
NoSource:       1238
NoSource:       1239
NoSource:       1240
NoSource:       1241
NoSource:       1242
NoSource:       1243
NoSource:       1244
NoSource:       1245
NoSource:       1246
NoSource:       1247
NoSource:       1248
NoSource:       1249
NoSource:       1250
NoSource:       1251
NoSource:       1252
NoSource:       1253
NoSource:       1254
NoSource:       1255
NoSource:       1256
NoSource:       1257
NoSource:       1258
NoSource:       1259
NoSource:       1260
NoSource:       1261
NoSource:       1262
NoSource:       1263
NoSource:       1264
NoSource:       1265
NoSource:       1266
NoSource:       1267
NoSource:       1268
NoSource:       1269
NoSource:       1270
NoSource:       1271
NoSource:       1272
NoSource:       1273
NoSource:       1274
NoSource:       1275
NoSource:       1276
NoSource:       1277
NoSource:       1278
NoSource:       1279
NoSource:       1280
NoSource:       1281
NoSource:       1282
NoSource:       1283
NoSource:       1284
NoSource:       1285
NoSource:       1286
NoSource:       1287
BuildRequires:  buffer
BuildRequires:  ed
BuildRequires:  file
BuildRequires:  fontconfig
BuildRequires:  ghostscript-fonts-std
BuildRequires:  mkfontdir
BuildRequires:  mkfontscale
BuildRequires:  texlive-filesystem
BuildConflicts: texinfo
BuildRequires:  xfs
BuildRequires:  xorg-x11-fonts-core
BuildRequires:  xz
BuildArch:      noarch

%description
Use one rpm spec file for repackaging the texmf/texmf-dist
the several tar balls of TeX Live. 

%prep
pushd %_sourcedir
    chmod g-w *.tar.xz
popd
%setup -n texlive-specs -q
%build
(cat > Makefile)<<'EOF'
 topdir=$(abspath ../..)
rootdir=$(topdir)/BUILDROOT
 SHELL := /bin/bash

%%.rpm: root=$(rootdir)/$*.noarch
%%.rpm: %%.spec
	exec > >(exec buffer -s 256k -m 1m -u 10) 2>&1; \
	rpmbuild -ba --buildroot $(root) --define '_srcdefattr (-,root,root)' --define 'rlobs %release' %{?disturl:--define 'disturl %disturl'} $< && \
	rm -rf $(topdir)/BUILD/$*-[0-9]*

%if %{defined build_slice}
specs := $(foreach spec,%build_slice,$(wildcard texlive-$(spec)*.spec))
%else
specs := $(sort $(filter-out texlive-specs.specs,$(wildcard *.spec)))
%endif
rpms := $(specs:.spec=.rpm)

all: $(rpms)
EOF
make topdir=%{_topdir} %{?_smp_mflags}

%install

%files
%defattr(-,root,root,0755)

%changelog
* Tue Jul 16 2013 werner@suse.de
- Let texlive-arev require tex(mdacmr.fd) (bnc#819867)
- Avoid line break in patch pgf_plain.dif (bnc#823273)
* Tue May  7 2013 werner@suse.de
- As lcdf-typetools does not support kpathsea nor search below
  texmf tree build the texlive-lcdftypetools(-bin) packages again
  and let them conflict with the lcdf-typetools package.
* Mon May  6 2013 werner@suse.de
- Asymptote binaries may have the same version as the format files
  of the asymptote package it self (bnc#813032)
* Wed Mar 27 2013 werner@suse.de
- Change Obsoletes from < 2012+subversion to <= 2011 (bnc#811162)
- Let mathdesign require tex(texnansi.enc) (bnc#808731)
- Let biber-bin require perl(Text::BibTeX) (bnc#811258)
- Do not require xfs as we do not use xfs at all, otherwise we
  have to add some more lua code in the %%post scriptlet.
* Tue Feb 26 2013 werner@suse.de
- Avoid doubling mktex.opt content with excessive patch which had
  lead that the original content overrides the new one (bnc#801727)
* Tue Feb  5 2013 werner@suse.de
- Work around missing support of %%posttrans scriptlets in libzypp
  due missing rpm option for not to execute those scriptlets (bnc#773575)
* Tue Oct  9 2012 werner@suse.de
- Add require texlive-metapost for texlive-dvips
- Add some more requires for latex-bin
- Add require pdftex.def for texlive-pdftex
- Do not reqiure package pgfmath in pgffor.sty (bnc#783252)
* Wed Sep 12 2012 werner@suse.de
- Use disturl for rpmbuild runs
- Aggregate licenses for meta spec file automatically
* Wed Aug 29 2012 cfarrell@suse.com
- license update: GPL-2.0+ and LPPL-1.3c and GPL-3.0+ and MPL-1.1 and
  LPPL-1.0 and OFL-1.1 and Apache-2.0
  Aggregate licenses for spec file without subpackages
* Thu Aug  2 2012 werner@suse.de
- Change font config semantic as the font directories below
  /usr/share/fonts will be always found by freetype
* Fri Jul 20 2012 werner@suse.de
- Source validator does not like not applied patches
* Thu Jul 19 2012 werner@suse.de
- Correct path in pgf patch
* Thu Jul 19 2012 werner@suse.de
- Make the sub packagers texlive-spec-{a..z} valid for source
  validator
* Thu Jul 12 2012 werner@suse.de
- Add patch to make pgf work with plain TeX (bnc#746719)
* Thu Jun 28 2012 werner@suse.de
- Make jadetex format build in posttrans scriptlet
* Wed Jun 27 2012 werner@suse.de
- Add some missed files
- Break cycle between latex and latex-bin
* Tue Jun 26 2012 werner@suse.de
- move lgrenc.dfu from doc to tex tree
* Tue Jun 26 2012 werner@suse.de
- Avoid dependency loops between kpathsea, tetex, and texconfig
  with the main package texlive as otherwise the three packages
  will be isntalled before texlive
* Fri Jun 22 2012 werner@suse.de
- Make sure that posttrans scriptlets will execute update script
* Fri Jun 22 2012 werner@suse.de
- Re-run generator script to add missed docfiles
* Thu Jun 21 2012 werner@suse.de
- Avoid failing scriptlets due slice split
* Thu Jun 21 2012 werner@suse.de
- Modify the runtime Makefile to allow to build slices from the
  2236 spec files may help to speed up the serial checks and
  serial rpmlint run
* Thu Jun 21 2012 werner@suse.de
- Do not forget requirements of texlive-latex-bin
* Wed Jun 20 2012 werner@suse.de
- Add some minimal requirements for texlive-tex, texlive-latex,
  texlive-luatex, and texlive-texinfo
* Mon Jun 18 2012 werner@suse.de
- Fix wrong placement of tex files
- Xecyr has only win executables
* Mon Jun 18 2012 werner@suse.de
- Simplify dependency chain(s)
- Allow pure source packages (knuth, latex-tds, ...)
- Allow empty packages (hyphen, bibtexu, ...) for dependencies
* Thu Jun 14 2012 werner@suse.de
- Make RPMlint happy
* Thu Jun 14 2012 werner@suse.de
- Make main spec file run several rpmbuild processes in parallel
* Wed Jun 13 2012 werner@suse.de
- Update to frozen/final 2012 (timestamp 20120611)
* Mon Jun  4 2012 werner@suse.de
- Avoid source url for all tar balls as our checkin script can not
  handle snapshots nor is knowing about the infrastructure of the
  upstream TeXLive server
* Thu May 31 2012 werner@suse.de
- Do not forget the sub package like doc and fonts
* Thu May 31 2012 werner@suse.de
- Suppress leading dot in build release number
* Thu May 31 2012 werner@suse.de
- Change version/release scheme
- Avoid to list optional loaded but not existing files as required
* Thu May 24 2012 werner@suse.de
- Add fix for latex2man insecure tmp file handling (bnc#758046)
* Mon May 21 2012 werner@suse.de
- Avoid making delcmdchanges.bash to be a text file
* Mon May 14 2012 werner@suse.de
- If MT_FEATURES includes varfonts and system default is not
  writable choose $HOME/.cache/texmf/fonts
* Wed May  9 2012 werner@suse.de
- Make rpm lint happy
* Fri Apr 13 2012 werner@suse.de
- Initial packaging of TeXLive using package database texlive.tlpdb
  that is we have now a lot small packages around
